.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-38c26256-29d8-669f-f601-18374cc61936 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-680ff5f4-c44e-9945-3ee5-6cadb5dd7140 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d162ab6-588f-3a1c-75cd-2266ffe56b47 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62c38e2d-cd8c-2c86-4832-d63e319168df {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-badcd94a-917a-03c1-cec3-6253f8cccc93 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5b1ae64-ec20-583d-16c8-c5a429d8ba77 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4fedf8a0-ee7d-4c96-0209-f451e6be4e44 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6774df04-b95c-4bdf-6bd8-e3b8660fc109 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-605575a1-4b95-ec7b-696f-0a29c9092b28 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cbb945ad-3755-989a-95ea-313dbe0997e9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d3728a6-fb93-ee7d-5e29-86890ada5eb3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6182b3d7-23e8-dd97-c6fb-4260d49dbc66 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c8c66b51-0f4c-a4cc-6265-a3c80e5711d8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
